Download it now!
Bug 33863 - WIKI: Unification required for terms ONLINEHELP, WIKIHELP
Summary: WIKI: Unification required for terms ONLINEHELP, WIKIHELP
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
3.3.0 RC4
Hardware: All All
: medium normal
Assignee: Jan Holesovsky
URL: http://wiki.documentfoundation.org/Ta...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-02 22:25 UTC by Rainer Bielefeld Retired
Modified: 2013-05-30 12:24 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2011-02-02 22:25:19 UTC
Please
- find a common authentic language
- modify Wiki if necessary
- Modify the localized help packages, in German hep package under 
  "Einstellen der Sprache der Benutzeroberfläche" I see use of "Online Help"
  at least ambiguous 
- Modify Bugzilla short help text for new report creation for component
  "Documentation"
- Modify Bugzilla Bug report subject lines if necessary, until now key words 
  ONLINEHELP and WIKIHELP have been used

I hope I do not cause too much work with my nitpicking.
Comment 1 Muthu 2011-02-02 23:36:40 UTC
kendy?
Comment 2 Rainer Bielefeld Retired 2011-02-09 21:57:19 UTC
In <http://wiki.documentfoundation.org/BugReport_Details#Documentation> I replaced the ambiguous "Online Help"  (ONLINEHELP) by LOCALHELP, what allows interpretation as "Local on PC" and "Localized". Do you agree?
Comment 3 Petr Mladek 2011-02-10 02:57:58 UTC
Rainer, what naming do you suggest?

I used ONLINEHELP because I have heard this name when I heard about this feature for the first time. I do not know who and when started to use WIKIHELP. Both names sounds reasonable and clear. Well, WIKIHELP sounds a bit more clear ;-)

The confusion with "LOCAL" did not came to my mind. We could also use SYSHELP, like "system help", "help installed on a system".
Comment 4 LeMoyne Castle 2011-06-05 12:33:44 UTC
@Rainer #1 re:nitpicking -- on the contrary, common terms save time finding bugs and help prevent dup/dreck buildup in the bug db :-) 
I followed the Wiki BugReport Details page rule because discussion here tails off and that rule is clear: OnlineHelp -> WikiHelp.

After one title change, an 'all of strings' search in Summary for "Online Help" shows only this bug and a properly titled Bug 34653  'WIKIHELP: OnlineUpdate does not work' which demonstrates inclusiveness of search (help and online separated and reversed)
Searches for "Web Help" and "Internet Help" show other properly labeled single bugs.  Left open as a reminder to check periodically.
Comment 5 Petr Mladek 2013-05-30 12:24:31 UTC
It seems that WIKIHELP is used everywhere now, so let's close this bug as fixed.

BTW: When I think about it. I do not understand the what is the confusion between ONLINE and LOCAL. I have the word ONLINE associated with internet connectivity and some remote access. I would personally prefer this word because it is more generic. The word WIKI is the name of the used technoloy. I am afraid that many users do not have any idea what it means.

Anyway, let's stop nitpicking about names. It seems that we use the WIKIHELP and l am fine with it.